body {
  margin: 0;
  background-color: #c4c6cd;
  font-family: "Inter", sans-serif;
  line-height: 1.4;
  
}

.page-content {
  min-height: calc(100% - 20px);
  max-width: 1100px;
  padding-top: 24px;
  margin: auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.company {
  font-size: 20px;
}
.company:before {
  content: "\e902";
}
.company-text {
  margin-right: 36px;
}
.company-location, .company-text {
  font-size: 16px;
  line-height: 25px;
}
.location:before {
  content: "\e900";
}

.job-title {
  font-size: 32px;
  line-height: 1.4;
  word-break: break-word;
  color: #000;
  margin-top: 12px;
  margin-bottom: 16px;
  text-transform: capitalize;
}

.job-header {
  background-color: #fff;
  border-radius: 8px 8px 0 0;
  padding: 40px 40px 0 80px;
}

.icon {
  line-height: 0;
  margin-right: 12px;
}

.job-info {
  margin-top: 24px;
  list-style: none;
  margin: 0 0 40px;
  padding: 0;
  font-size: 16px;
  line-height: 19px;
}

.job-info li {
  display: flex;
  align-items: center;
}

.job-info li:not(:last-child) {
  margin-bottom: 8px;
}

.job-info i {
  margin-right: 12px;
}

.job-content {
  background-color: #fff;
  border-radius: 0 0 8px 8px;
  padding: 40px 80px 72px 80px;
  line-height: 1.6;
}

.separator {
  height: 1px;
  background-color: #03347f;
  width: 100%;
}

.modal {
  display: none;
}

.modal.is-open {
  display: block;
}

#overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  display: flex;
  align-items: center;
  justify-content: center;
}

.popup {
  background-color: #fff;
  padding: 32px 26px 40px;
  font-size: 16px;
  border-radius: 8px;
  max-width: 400px;
  box-sizing: border-box;
}

.buttons {
  margin-top: 34px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
.buttons a button {
  background-color: #03347f;
  border: none;
  color: #fff;
  padding: 15px 58px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
  cursor: pointer;
  border-radius: 4px;
}

.buttons a button.no {
  background-color: transparent;
  box-shadow: 0 0 0 2px #03347f inset;
  box-sizing: border-box;
  color: #03347f;
  margin-right: 8px;
}

footer {
  display: flex;
  justify-content: center;
  margin-top: 12px;
  margin-bottom: 12px;
}

@media only screen and (max-width: 1024px) {
  .popup {
    width: 90%;
  }
  .job-header {
    padding: 20px 20px 0 20px;
  }
  .job-content {
    padding: 20px;
  }
}